Vulnerabilità: CVE-2006-4993

Molteplici vulnerabilità PHP file remoto di inclusione in AllMyGuests 0.4.1 e versioni precedenti consentono attaccanti remoti di eseguire codice PHP arbitrario tramite un URL nella _AMGconfig [cfg_serverpath] parametro (1) modules / AllMyGuests / signin.php (aka il modulo Nuke) e ( 2) AllMyGuests / signin.php (aka lo standalone).


http://www.securityfocus.com/bid/20303
https://www.exploit-db.com/exploits/2405
http://secunia.com/advisories/22095
http://www.vupen.com/english/advisories/2006/3863
https://exchange.xforce.ibmcloud.com/vulnerabilities/29064
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4993


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi